/*outdated browser*/
.outdated {
    padding: 50px 43px;
}

.od_title {
    position: relative;
    color: rgba(0, 0, 0, 0.8);
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    height: 21px;
    margin-bottom: 21px;
}

.outdated p {
    position: relative;
    color: rgba(0, 0, 0, 0.8);
    font-size: 13px;
    line-height: 21px;
    margin-bottom: 5px;
}

.od_click {
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: underline;
    cursor: pointer;
}

.browser {
    width: 700px;
}


.chrome,
.firefox,
.safari {
    position: relative;
    float: left;
    width: 208px;
    height: 204px;
    text-align: center;
    padding-top: 20px;
    margin-right: 3%;
    margin-top: 20px;
    background: url('../../images/control/browser_bg.png') -208px 0 no-repeat;
}

.chrome .pic {
    background: url('../../images/control/browser_chrome.png') center no-repeat;
}

.firefox .pic {
    background: url('../../images/control/browser_firefox.png') center no-repeat;
}

.safari .pic {
    background: url('../../images/control/browser_safari.png') center no-repeat;
}

.chrome .pic,
.firefox .pic,
.safari .pic {
    display: block;
    height: 87px;
}

.chrome p,
.firefox p,
.safari p {
    color: #6a6a6a;
    height: 19px;
    font-size: 14px;
    text-align: center;
    line-height: 16px;
    margin-top: 10px;
    margin-bottom: 8px;
}

.chrome .download,
.firefox .download,
.safari .download {
    display:inline-block;
    color: #fff;
    width: 94px;
    height: 39px;
    text-align: center;
    line-height: 39px;
    background: url('../../images/control/browser_icon.png') -48px 0 no-repeat;
    cursor: pointer;
}

.re_like,
.chrome:hover,
.firefox:hover,
.safari:hover {
    background: url('../../images/control/browser_bg.png') no-repeat;
    cursor: pointer;
}
.browser a{text-decoration: none;}

.like {
    position: absolute;
    top: -10px;
    left: 8px;
    width: 42px;
    height: 42px;
    background: url('../../images/control/browser_icon.png') no-repeat;
}

.bw_main {
    width: 700px;
    padding-top: 31px;
}

.bw_title {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.ie5high{

    clear: left;
    height: 80px;
}

.whyup {
    float: left;
    width: 335px;
    height: 80px;
}

.whyup .pic{
    float: left;
    width: 27px;
    height: 80px;
    margin-top: 12px;
    margin-right: 10px;
}

.whyup .title {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4em;
    margin-top: 12px;
}

.whyup p {
    font-size: 13px;
    line-height: 1.2em;
}

.settings,
.better {
    margin-left: 30px;
}

.speed,
.better {
    margin-top: 13px;
}

.security .pic{
    background: url('../../images/control/browser_security.png') no-repeat;
}

.settings .pic{
    background: url('../../images/control/browser_settings.png') no-repeat;
}

.speed .pic{
    background: url('../../images/control/browser_speed.png') no-repeat;
}

.better .pic{
    background: url('../../images/control/browser_better.png') no-repeat;
}


/*loading*/
.lds_main,
.lds_index_main {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #f0f0f0;
    top: 0;
    left: 0;
    z-index: 11;
}

.lds_index_main {
    display: flex;
    align-items: center;
    justify-content: center;
}
.inside_lds_main{
    position: relative;
    width: 100%;
    height: 52px;
    background-color: #f0f0f0;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
}
.lds_all,
.lds_spinner{
    position: absolute;  
    width:40px;
    height: 40px;
    background: url(../../images/control/loading.svg) no-repeat center / contain;
    animation: lds_spinner 1s linear infinite;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.lds_index_all .lds_spinner {
    position: static;
    margin-bottom: 16px;
}
.lds_article {
    line-height: 18px;
    color: rgba(0, 0, 0, 0.64);
    font-size: 14px;
    text-align: center;
    animation: road_txt 11s ease-in-out both;
}
@keyframes road_txt {
    0%, 89% {
        transform: scale(0);
    }

    90% {
        transform: scale(1);
    }
}

.lds_article li:last-child {
    margin-top: 16px;
}
.lds_all>.lds_spinner,
.lds_txt {
    display: none;
}

.lds_spinner div{
    display: none;
    /* transform-origin:27px 27px;
    animation: lds_spinner 1.2s linear infinite;
    display: none; */
}
.lds_spinner div:after {
    content:"";
    display: block;
    position: absolute;
    top: 3px;
    left:25px;
    width:4px;
    height:14px;
    border-radius:30%;
    background: #000;
}

.lds_spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}

.lds_spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}

.lds_spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}
 
.lds_spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}

.lds_spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}

.lds_spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}

.lds_spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}

.lds_spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}

.lds_spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}

.lds_spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}

.lds_spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}

.lds_spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

@-webkit-keyframes lds_spinner {
    
    100% {
        transform: rotate(360deg);
    }
}


@keyframes lds_spinner {
    
    100% {
        transform: rotate(360deg);
    }
}


/*alert_notice.html*/
.ar_notice{
    width: 300px;
    height: 480px;
    background-color: #fff;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
}
.ar_notice h1{
    height: 40px;
    line-height: 40px;
    background-color: #ef9644;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}
.ar_notice_txt{
    height:calc(100% - 134px);
    line-height: 18px;
    padding: 26px 24px 0;
    color: #4a4a4a;
    overflow: auto;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-flex:1 1 calc(100% - 134px);
    -ms-flex:1 1 calc(100% - 134px);
    flex:1 1 calc(100% - 134px);
}
.ar_notice_txt li{margin-bottom: 18px;}
.ar_notice_txt.EN li{letter-spacing: .5px;}
.ar_notice_bottom{
    height: 94px;
    padding: 24px 0;
    text-align: center;
}
.ar_notice_btn{
    width: 220px;
    height: 46px;
    background-color: #fff;
    border-radius: 3px;
    border:2px solid #ee8b2f;
    color: #ee8b2f;
    font-size: 18px;
    text-align: center;
}


/*showMaintain.html*/
/*1024以上*/
.show_main{ padding-top:126px;}
.show_top{
    width:786px;
    height:195px;
    background:url(../../images/control/showMaintain_top.jpg) no-repeat;
    margin:auto;
}
.show_bottom{
    width:100%;
    background-color:#513f33;
    margin:73px auto auto;
}
.show_txtG{
    width:1020px;
    height:281px;
    margin:auto;
}
.show_txt{
    position:relative;
    float:left;
    width:340px;
    height:281px;
    padding:25px 0 0 28px;
    font-size:15px;
    text-align:left;
    border-right:1px solid #423329;
}
.show_noline{ border-right:0}
.show_txt ul{
    color:#dabf93;
    margin-bottom:6px;
}
ul.show_lightTxt{ color:#c8c4b0}
.show_txt li{ line-height:23px;}
.show_txt tt{ font-size:14px; font-weight:bold}
.show_space{ margin-left:38px;}
.show_mail{
    position:absolute;
    color:#c8c4b0;
    left:26px;
    bottom:28px;
}

ul.US{
    font-size:14px;
    margin-bottom:7px;
}
.US li{line-height:20px;}
.US .show_space{ margin-left:50px}
.show_copyright{
    color:#ac956c;
    font-size:12px;
    text-align:center;
    margin-top:19px;
}

/*1024以下*/
.show_mini_title {
    margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 20px;
    height: 260px;
    text-align:center;
}
.show_mini_title > img {
    margin-bottom:21px;
    width: 100px;
    height: 99px;
    border:0;
}
.show_mini_title > h1 {
    font-size: 20px;
    font-weight: 900;
    color: #705636;
    line-height: 29px;
}
.show_mini_title > h2 {
    margin-top: 3px;
    font-size:16px;
    font-weight: bold;
    color: #ac956c;
    line-height: 19px;
}

.show_mini_txt {
    margin: 0 auto;
    padding-top:25px;
    min-height:338px;
    color:#dabf93;
    text-align:center;
    background-color: #513f33;
}
.show_mini_txt > h3 {
    font-size: 14px;
    line-height: 1.29em;
}
.show_mini_txt > h4 {
    font-size: 13px;
    line-height: 1.29em;
    margin-top: 4px;
}
.show_mini_txt > h5 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 13px;
}
.show_mini_txt > h6 {
    font-size: 12px;
    margin-top: 13px;
    margin-bottom: 2px;
    color: #c8c4b0;
}
.show_mini_txt > p.p1 {
    font-size: 12px;
    line-height: 1.25em;
}
.show_mini_txt > .phone {
    font-size: 14px;
    font-weight: bold;
    color: #c8c4b0;
}
.show_mini_txt > .phone > span {
    display: inline-block;
    margin: 0 16px;
}
.show_mini_txt > .phone a {
    color: #c8c4b0;
    text-decoration: none;
}
footer {
    line-height: 42px;
    font-size: 12px;
    color: #ac956c;
    text-align: center;
}

/* requirements.html */
.require_header{
    width: 100%;
    height: 56px;
    background: #E4534D;
    display: none;
    align-items: center;
}
.require_back_btn{
    display: block;
    width: 16px;
    height: 100%;
    background: url(../../images/control/back_white.svg) no-repeat center;
    margin: 0 24px 0 20px;
}
.require_header span{
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #fff;
}
.require_box{
    padding: 24px 0;
}
.require_boxWidth{
    width: calc(100% - 32px);
    max-width: 640px;
    margin: auto;
}
.require_title{
    line-height: 16px;
    margin-bottom: 16px;
}
.require_tb{
    width: 100%;
    color: #000;
    margin-bottom: 16px;
}
.require_tb caption{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 16px;
    text-align: left;
}
.require_tb th{
    height: 40px;
    background: #F0F0F0;
    border-bottom: 1px solid #fff;
    color: rgba(0, 0, 0, 0.72);
    text-align: left;
}
.require_tb td{
    height: 48px;
    border-top: 1px solid #E0E0E0;
}
.require_tb td:first-child,
.require_tb th:first-child{
    padding: 0 8px 0 16px;
    border-radius: 4px 0 0 4px;
}
.require_tb td:last-child,
.require_tb th:last-child{
    padding: 0 16px 0 8px;
    border-radius: 0 4px 4px 0;
}
.require_txt{
    line-height: 16px;
    color: rgba(0, 0, 0, .8);
}
.require_box h2{
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
}
.require_txt li + li{
    margin-top: 16px;
}
.require_btn{
    display: none;
    width: 328px;
    height: 48px;
    margin: 16px auto 0;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #757575;
    color: rgba(0, 0, 0, .64);
    background: #fff;
    cursor: pointer;
}

/* 外层样式 */
.login_page{
    background: #fff;
    overflow-y: auto;
    overflow-x: hidden;
}
.login_page .require_box{
    height: calc(100% - 56px);
    padding: 16px 0 24px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;

}
.login_page .require_header{
    display: flex;
}
.login_page .require_btn{
    display: block;
    font-weight: 700;
}

/* 新维护画面 2022*/
.maintain_container{
    width: 100%;
    height: 100%;
}
.maintain_content{
    overflow-x:hidden;
    overflow-y: auto;
    height: 100%;
    text-align: center;
    padding: 32px 16px;
    color: rgba(0, 0, 0, 0.64);
}
.maintain_pic{
    width: 80px;
    height: 80px;
    margin-bottom: 24px;
}
.maintain_txt{
    text-align: center;
    font-weight: 700;
}
.maintain_txt + .maintain_txt{
    margin-top: 24px;
}
.maintain_txt li + li{
    margin-top: 4px;
}

.maintainFont_s{
    font-size: 14px;
    line-height: 16px;
}
.maintainFont_m{
    font-size: 16px;
    line-height: 18px;
}
.maintainFont_l{
    font-size: 18px;
    line-height: 20px;
}
.maintainFont_xl{
    font-size: 20px;
    line-height: 27px;
}
.h18px{height: 18px;}
.ml9{margin-left: 9px;}
.font_w400{font-weight: 400;}
.txt_darkgray{color: rgba(0, 0, 0, 0.8);}
.txt_gray{color: rgba(0, 0, 0, 0.64);}
/* 新维护画面 2022 end*/

/*hover*/
@media (pointer: fine) and (max-resolution: 2dppx),
screen and (pointer: fine) and (-webkit-max-device-pixel-ratio: 2),
(-moz-touch-enabled: 0), screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
    .word_link_new:hover{
        color: #49B6FF;
    }
}






/*RWD*/
@media (max-width:1024px){
    .maintain_content{
        padding: 24px 16px;
    }
}



@media only screen and (orientation:landscape) and (max-width:812px){
    .ar_notice{
        height: auto;
        max-height:calc(100vh - 40px);
    }
}



